#include "include.h"
/*
BL08M003-Uart-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
2、RX  PB5  TX  PC0
*/
void main(void)
{
	////初始化函数 
	System_Int();
	UARTEN = 1;

	while(1)
	{
//		asm("clrwdt");   ///注意WDT是否开启
		SBUF = 0x55;
		while(!TXIF);
		TXIF = 0;
	}
}
///中断服务函数
void interrupt Timer0_Isr(void)
{
}